.primaryContainer {
    height: auto;
    margin: 0px 0px 0px 0%;
    min-height: 100%;
    width: auto;
    max-width: 1440px;
    position: relative;
    float: none;
    clear: none;
}
#image {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
}

#navbar {
    float: left;
    font-size: 1.2em;
    width: 100%;
    height: auto;
    text-align: center;

    line-height: normal;
    color: rgb(0, 51, 102);
    font-style: normal;
    letter-spacing: 0em;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 40;
    clear: none;
    min-height: 0px;
    min-width: 0px;
    margin: 16.827249% 0% 0px;
}

#about1 {
    float: none;
    font-size: .875em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: normal;
    color: rgb(102, 102, 102);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 34;
    clear: none;
    margin: 0px 0px 0px 0%;
}

#aboutheader {
    float: none;
    font-size: 1.25em;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: bold;
    line-height: normal;
    color: rgb(51, 153, 204);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 28;
    clear: none;
    margin: 10px 0px;}

#aboutcopy {
    float: none;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 32;
    clear: none;
    margin: 10px 0% 0px;
    padding-right: 50px;
    padding-left: 50px;
    min-width: 100%;
}

#issues1 {
    float: none;
    font-size: .875em;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: normal;
    color: rgb(102, 102, 102);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 29;
    clear: none;
    margin: 0px 0px 0px 0%;
}

#issuescol1 {
    float: left;
    font-size: 1em;
	font-family: source-sans-pro;
    width: 42.29%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: normal;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 27;
    clear: both;
    display: block;
}

#issuescol2 {
    float: left;
    font-size: 1em;
	font-family: source-sans-pro;
    width: 42.29%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: normal;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 26;
    clear: none;
    margin: 4px 0% 0px 5.149721%;
    display: block;
    min-height: 0px;

}

#contact1 {
    float: none;
    font-size: .875em;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: normal;
    color: rgb(102, 102, 102);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 21;
    clear: none;
    margin: 30px 0px 0px 0%;
}

#contactheader1 {
    float: left;
    font-size: 1.25em;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: bold;
    line-height: normal;
    color: rgb(51, 153, 204);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 20;
    clear: none;
    margin: 0px;
    display: block;
}

#contactcol1 {
    float: left;
    font-size: 1em;
    width: 42.289926%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: normal;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 19;
    clear: both;
    margin-top: 10px;
    margin-left: 4.707568%;
    display: block;
    margin-right: 0%;
}

#textspan12 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan13 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 153, 204);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan14 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan15 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan16 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 153, 204);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan17 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan18 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 153, 204);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan19 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan20 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan21 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan22 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 153, 204);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan23 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan24 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#contactcol11 {
    float: left;
    font-size: 1em;
    width: 42.289926%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 18;
    clear: none;
    margin-top: 10px;
    margin-left: 5.153205%;
    display: block;
    margin-right: 0%;
}

#textspan25 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan26 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan27 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan28 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan29 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 153, 204);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan30 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan31 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 153, 204);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan32 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#contactheader2 {
    float: left;
    font-size: 1.25em;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: bold;
    line-height: normal;
    color: rgb(51, 153, 204);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 17;
    clear: both;
    margin-top: 15px;
    margin-left: 0%;
    display: block;
    margin-right: 0%;
}

#contactcopy2 {
    float: left;
    font-size: 1em;
    width: 88.678904%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: normal;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    clear: both;
    margin-top: 7px;
    margin-left: 5.553864%;
    display: block;
    margin-right: 0%;
}

#textspan33 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan34 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 153, 204);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan35 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#_1_East_Alger_Street_Suite_230_Sheridan_WY_82801 {
    float: left;
    font-size: 1.25em;
    width: 25.970035%;
    height: auto;
    text-align: center;
    font-weight: bold;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 15;
    clear: both;
    margin-top: 34px;
    margin-left: 5.206488%;
    display: block;
    margin-right: 0%;
}

#_307-751-6428 {
    float: left;
    font-size: 1.25em;
    width: 25.970035%;
    height: auto;
    text-align: center;
    font-weight: bold;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 14;
    clear: none;
    margin-top: 36px;
    margin-left: 6.806641%;
    display: block;
    margin-right: 0%;
}

#dave_kinskey_wyoleg_gov {
    float: left;
    font-size: 1.25em;
    width: 25.970035%;
    height: auto;
    text-align: center;
    font-weight: bold;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 13;
    clear: none;
    margin-top: 34px;
    margin-left: 4.303385%;
    display: block;
    margin-right: 0%;
}

#form {
    float: none;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 22;
    clear: none;
    margin-top: 857px;
    margin-left: 31.2%;
    display: block;
    margin-right: 0px;
}



#copyright {

    font-size: .875em;

    text-align: center;
    font-weight: normal;
    line-height: normal;
    color: rgb(153, 153, 153);
    font-style: normal;
    letter-spacing: 0em;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;

}

#issuesheader {
    float: none;
    font-size: 1.25em;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: bold;
    line-height: normal;
    color: rgb(51, 153, 204);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 28;
    clear: none;
    margin: 10px 0px;
}

#about {
    float: none;
    height: auto;
    margin-left: 0%;
    margin-top: 30px;
    clear: none;
    width: auto;
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
}
.smicon {
	display: inline;
	width: 38px;
    }
#issues {
    float: none;
    height: auto;
    margin-left: 0%;
    margin-top: 30px;
    clear: none;
    width: 100%;
    margin-right: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}

#contact {
    float: none;
    height: auto;
    margin-left: 0%;
    margin-top: 30px;
    clear: none;
    width: 100%;
	align-text: center;
    margin-right: 0px;
    position: relative;
    top: 30px;
    left: 0px;
    display: block;
}

#footer {
    float: none;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    overflow: visible;
    margin-right: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    display: block;
    z-index: auto;
}

#fighting {
    float: none;
    font-size: 1.25em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: bold;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 38;
    clear: none;
    margin-top: 0px;
    margin-left: 0%;
    min-width: 0px;
    min-height: 0px;
    margin-right: 0%;
}

#fightingcopy {
    float: none;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: normal;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 37;
    clear: none;
    min-height: auto;
    margin-top: 10px;
    margin-left: 0%;
    margin-right: 0px;
    font-family: source-sans-pro;
    padding-right: 50px;
    padding-left: 50px;
    color: rgb(51, 51, 51);
}

#textspan1 {
    float: none;
    font-size: 1em;
    line-height: normal;
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
}

#header {
    float: none;
    width: 100%;
    height: 688.09375px;
    color: rgb(0, 0, 0);
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 7;
    overflow: visible;
    display: block;
    clear: none;

    background-attachment: fixed;
    -webkit-background-size: contain;
    background-size: contain;
    visibility: visible;
    bottom: auto;
    background-position: 50% 0%;
    background-repeat: no-repeat no-repeat;
}

#textspan10 {
    float: none;
    font-size: 1em;
	font-family: source-sans-pro;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
}

#Fighting {
    float: none;
    height: auto;
    margin-left: 0%;
    margin-top: 343px;
    clear: none;
    width: 100%;
    margin-right: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}

#textspan {
    float: none;
    font-size: 1em;
    line-height: normal;
}

#textspan4 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan9 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan11 {
    line-height: normal;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
}

#textspan3 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-weight: normal;
    font-family: source-sans-pro;
}

#textspan5 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan7 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(51, 51, 51);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
}

#textspan6 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-weight: normal;
    font-family: source-sans-pro;
}

#textspan8 {
    float: none;
    font-size: 1em;
    line-height: normal;
    color: rgb(0, 51, 102);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    font-weight: normal;
}

/* Edits */

.dropdown-content { position: absolute; display: none; transition: all 0.4s ease; }
	.dropdown-content ul {
		background-color: rgba(255,255,255,0.9);
		list-style: none; position: relative;
		border: 2px solid #003366;
		bottom: 8px;
		padding: 5px 20px;
	}
		.dropdown-content ul li { text-align: left; transition: all 0.4s ease; position: relative; left: 0; }
		.dropdown-content ul li:hover { left: 10px; }
.dropdown span { cursor: pointer; }

#navbar { margin: 0; }
#navbar .row { width: 510px; display: block; margin: 0 auto; }
.menu-item {
	width: 18%;
    text-align: center;
    float: left;
    padding: 0;
}
	.menu-item.first { width: 60px; }
	.menu-item.second { width: 200px; }
	.menu-item.third { width: 70px; }
	.menu-item.fourth { width: 100px; }
	.menu-item.fifth { width: 80px; }

#fightingcopy { width: 80%; margin: 0 auto; }
#contact { width: 39%; margin: 0 auto; }
#contact p#contactcopy2 { margin-top: 25px; }
.bottom-contact { margin-top: 15px; }
#copyright { margin-bottom: 25px; }

.issues-content { padding: 0 5%; }
.issues-content h2 { font-size: 18px; color: rgb(51, 153, 204); margin-top: 30px; }

.gallery-content { width: 100%; height: auto; }
.popup-gallery {
	width: 80%;
    text-align: center;
    display: block;
	margin: 20px auto;
}
.popup-gallery a { box-sizing: inherit; }
.popup-gallery img {
	margin: 10px 8px;
	box-shadow: 0px 7px 10px #444;
	-moz-box-shadow: 0px 7px 10px #444;
	-webkit-box-shadow: 0px 7px 10px #444;
}
.popup-gallery img:hover, .popup-gallery img:focus, .popup-gallery img:active { outline: none; }

/* End Edits */


@media only screen and (max-width: 1440px) {
    .primaryContainer {
        width: 100%;
		max-width: 1440px;
        margin-left: 0%;
        margin-right: 0px;
        float: none;
        clear: none;
    }

    #navbar {
        width: 100%;
        margin-top: 19%;
        margin-left: 0px;
        clear: none;
        height: auto;
        float: none;
        margin-right: 0px;
        padding-right: 50px;
        padding-left: 50px;
        position: relative;
        top: 0px;
        left: 0px;
    }

    #about1 {
        width: 90.698785%;
        margin-top: 0px;
        margin-left: 4.699427%;
        clear: none;
        margin-right: 0%;
    }

    #aboutheader {
        width: 100%;
        margin-top: 10px;
        margin-left: 4.699427%;
        clear: none;
        margin-right: 0%;
    }

    #aboutcopy {
	width: 100%;
	margin-top: 10px;
	clear: none;
	margin-right: 0%;
	min-width: 0px;
	padding-right: 60px;
	padding-left: 60px;
	height: auto;
	text-align: center;
    }

    #issues1 {
        width: 100%;
        visibility: visible;
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
        margin-right: 0px;
        float: none;
    }

    #issuescol1 {
        margin-top: 10px;
        margin-left: 4.658203%;
        clear: none;
        width: 43.339844%;
        display: block;
        margin-right: 0%;
        height: auto;
        text-align: left;
        font-weight: normal;
        font-family: source-sans-pro;
        font-size: 1em;
        color: rgb(51, 51, 51);
    }

    #issuescol2 {
        margin-top: 10px;
        margin-left: 3.973524%;
        clear: none;
        width: 43.056641%;
        display: block;
        margin-right: 0%;
        height: auto;
        min-height: 0px;
        font-family: source-sans-pro;
        font-weight: normal;
        font-size: 1em;
    }

    #contact1 {
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
        width: 100%;
        display: block;
        margin-right: 0%;
        height: auto;
        min-height: 0px;
        min-width: 0px;
		text-align: center;
    }

    #contactheader1 {
        margin-top: 10px;
        margin-left: 0%;
        clear: both;
        width: 100%;
        display: block;
        margin-right: 0%;
        height: auto;
        min-height: 0px;
    }

    #contactcol1 {
        margin-top: 10px;
        margin-left: 5.647415%;
        clear: both;
        width: 42.290582%;
        display: block;
        margin-right: 0%;
    }

    #contactcol11 {
        width: 42.290582%;
        display: block;
        margin-top: 10px;
        margin-right: 0%;
        margin-left: 4.583457%;
        clear: none;
    }

    #contactheader2 {
        margin-top: 30px;
        margin-left: 0%;
        clear: both;
        width: 100%;
        display: block;
        margin-right: 0%;
    }

    #contactcopy2 {
        margin-top: 10px;
        margin-left: 5.555373%;
        clear: both;
        width: 88.678385%;
        display: block;
        margin-right: 0%;
    }

    #_1_East_Alger_Street_Suite_230_Sheridan_WY_82801 {
        margin-top: 22.333333333333258px;
        margin-left: 5.205834%;
        clear: both;
        width: 25.971137%;
        display: block;
        margin-right: 0%;
    }

    #_307-751-6428 {
        width: 25.971137%;
        display: block;
        margin-top: 39.83854230244947px;
        margin-right: 0%;
        margin-left: 6.806702%;
        clear: none;
    }

    #dave_kinskey_wyoleg_gov {
        width: 25.971137%;
        display: block;
        margin-top: 39.84375127156568px;
        margin-right: 0%;
        margin-left: 4.299661%;
        clear: none;
    }

    #form {
        margin-top: 0px;
        margin-left: 25.207368%;
        clear: both;
        display: block;
        margin-right: 0%;
        padding-top: 30px;
    }




    #issuesheader {
        width: 100%;
        margin-top: 10px;
        margin-left: 0%;
        clear: none;
        display: block;
        margin-right: 0px;
        float: none;
        height: auto;
        min-height: 0px;
    }

    #fighting {
        width: 100;
        display: block;
        margin-top: 0px;
        margin-left: 0px;
        clear: none;
        margin-right: 0px;
        position: relative;
        top: 0px;
        left: 0px;
    }

    #fightingcopy {
        width: 100%;
        margin-top: 10px;
        margin-left: 0px;
        clear: none;
        margin-right: 0px;
        overflow: visible;
        height: auto;
        padding-right: 60px;
        padding-left: 60px;
        position: relative;
        top: 0px;
        left: 0px;
        display: block;
        text-align: center;
        font-size: 16px;
    }

    #header {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	clear: none;
	overflow: visible;
	min-width: 0px;
	max-width: 1440px;
	display: block;
	background-image: url("img/header.jpg");
	background-attachment: fixed;
	-webkit-background-size: 100%;
	background-size: 100%;
	height: 800px;
	bottom: auto;
	background-position: 0px 0px;
	align: left;
	background-repeat: no-repeat no-repeat;
    }

    #contact {
        margin-top: 30px;
        margin-left: 0%;
        clear: none;
        height: auto;
        width: 100%;
        margin-right: 0px;
        float: none;
        position: static;
        top: 0px;
        left: 0px;
    }

    #issues {
        margin-top: 30px;
        margin-left: 0%;
        clear: none;
        height: auto;
        display: block;
        position: static;
        top: 0px;
        left: 0px;
        width: 100%;
        margin-right: 0px;
        float: none;
    }

    #about {
        margin-top: 30px;
        margin-left: 0px;
        clear: none;
        height: auto;
        display: block;
        position: relative;
        top: 0px;
        left: 0px;
        float: none;
        margin-right: 0px;
        z-index: auto;
        overflow: visible;
        width: 100%;
    }



    #Fighting {
        float: none;
        height: auto;
        margin-left: 0%;
        margin-top: 30px;
        clear: none;
        width: 100%;
        position: relative;
        top: 0px;
        left: 0px;
        margin-right: 0px;
        display: block;
    }

    #textspan {
        float: none;
        font-size: 1em;
        line-height: normal;
        font-weight: normal;
    }

    #textspan2 {
	float: none;
	font-size: 1em;
	line-height: normal;
	font-weight: norml;
	width: 100%;
	max-width: 1440;
    }

    #textspan4 {
        float: none;
        line-height: normal;
        display: inline;
        font-weight: normal;
        width: 43.339844%;
        min-width: 0px;
        height: auto;
    }

    #textspan9 {
        float: none;
        line-height: normal;
        font-weight: normal;
    }

    #textspan10 {
        font-weight: normal;
        line-height: normal;
    }

    #textspan11 {
        float: none;
        font-size: 1em;
        line-height: 1em;
    }

    #textspan3 {
        float: none;
        line-height: normal;
        display: inline;
        font-weight: normal;
        width: 43.339844%;
        min-width: 0px;
        height: auto;
    }

    #textspan8 {
        float: none;
        line-height: normal;
        font-weight: normal;
    }

    #navbar { margin: 0; }
	#fightingcopy { width: 80%; margin: 0 auto; }
	#contact { width: 39%; margin: 0 auto; }
}

@media only screen and (max-width: 890px) {
	#contact { width: 60%; }
}

@media only screen and (max-width: 768px) {
    #header {
        overflow: visible;
        margin-right: 0px;
        margin-left: 0px;
        display: block;
        height: 800px;
        margin-top: 0px;
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        clear: none;
        bottom: auto;
    }

    #navbar {
        margin: 20% 0px 0px;
        clear: none;
        top: 0px;
        left: 0px;
        width: 100%;
        float: none;
        position: relative;
        padding-right: 100px;
        padding-left: 100px;
    }

    #fighting {
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
        top: 0px;
        left: 0px;
        width: 100%;
        position: relative;
        margin-right: 0px;
        height: auto;
        min-height: 0px;
        padding-right: 20px;
        padding-left: 20px;
    }

    #fightingcopy {
        margin-left: 0%;
        width: 100%;
        margin-right: 0%;
        padding-right: 60px;
        padding-left: 60px;
        top: 0px;
        left: 0px;
        position: relative;
        clear: none;
    }

    #aboutcopy {
        padding-right: 30px;
        padding-left: 30px;
        width: 100%;
        margin-left: 0%;
    }

    #about {
        display: block;
        margin-top: 30px;
        margin-left: 0px;
        clear: none;
        height: auto;
        margin-right: 0px;
        float: left;
        width: 100%;
        position: static;
        top: 0px;
        left: 0px;
    }

    #about1 {
        margin-top: auto;
        width: 100%;
        margin-left: 0%;
        padding-right: 30px;
        padding-left: 30px;
    }

    #issues {
        display: block;
        height: auto;
        margin-top: 30px;
        margin-left: 0%;
        clear: both;
        margin-right: 0px;
        float: left;
        width: 100%;
    }

    #contact {
        margin-top: 30px;
        margin-left: 0%;
        clear: none;
        margin-right: 0px;
        float: left;
        width: 100%;
    }

    #footer {
        margin-top: 30px;
        margin-left: 0%;
        clear: none;
        margin-right: 0px;
        float: none;
        width: 100%;
    }

    #Fighting {
        margin-left: 0%;
        margin-right: 0px;
        float: none;
        clear: none;
        margin-top: 30px;
        width: 100%;
        position: relative;
        top: 0px;
        left: 0px;
    }

    #aboutheader {
        width: 100%;
        margin-left: 0%;
        padding-right: 30px;
        padding-left: 30px;
    }

    #issues1 {
        width: 100%;
        margin-bottom: 0px;
        padding-right: 0px;
        padding-left: 0px;
    }

    #issuesheader {
        width: 100%;
        margin-bottom: 0px;
        padding-right: 0px;
        padding-left: 0px;
    }

    #issuescol1 {
        width: 43.33903%;
		height: auto;
    }

    #issuescol2 {
        width: 43.056234%;
    }

    #contact1 {
        width: 100%;
    }

    #contactheader1 {
        width: 100%;
        margin-top: 10px;
        margin-left: 0%;
        clear: both;
    }

    #contactcol1 {
        width: 47.755941%;
        margin-left: 0px;
        padding-left: 30px;
        margin-top: 10px;
        clear: both;
        height: auto;
    }

    #contactcol11 {
        width: 47.971598%;
        margin-top: 10px;
        margin-left: 4.243978%;
        clear: none;
        height: auto;
        padding-right: 30px;
    }

    #contactheader2 {
        width: 100%;
        margin-top: 30px;
        margin-left: 0%;
        clear: both;
    }

    #contactcopy2 {
        width: 88.677979%;
        margin-top: 10px;
        margin-left: 5.554199%;
        clear: both;
    }

    #_1_East_Alger_Street_Suite_230_Sheridan_WY_82801 {
        width: 100%;
        margin-top: 25px;
        margin-left: 0%;
        clear: both;
    }

    #_307-751-6428 {
        width: 100%;
        clear: both;
        margin-top: 25px;
        margin-left: 0%;
    }

    #dave_kinskey_wyoleg_gov {
        width: 100%;
        clear: both;
        margin-top: 25px;
        margin-left: 0%;
    }



    .primaryContainer {
        margin-left: 0%;
        margin-right: 0px;
        float: none;
        clear: none;
    }

    #form {
        margin-left: 3.999837%;
        margin-top: 26.671875px;
        clear: both;
        padding-top: 30px;
    }

    #smicon {
        margin-top: 0px;
    }
}

@media only screen and (max-width: 610px) {
	.menu-item.first, .menu-item.second, .menu-item.third, .menu-item.fourth { width: 21%; }
	#navbar { padding: 0 !important; }
}

@media only screen and (max-width: 480px) {
    #navbar {
        margin: 20% 0px 0px;
        min-width: 0px;
        display: block;
        width: 100%;
        clear: none;
        padding-right: 40px;
        padding-left: 50px;
    }

    #fightingcopy {
        margin-left: 0%;
        width: 100%;
        font-size: 1em;
		text-align: left;
        margin-top: 10px;
        clear: none;
        height: auto;
		padding-left: 30px;
		padding-right: 30px;
    }

    #fighting {
        margin-left: 0%;
        margin-right: 0%;
        width: 100%;
        margin-top: 0px;
		text-align: left;
        clear: none;
        line-height: 1em;
    }

    #header {
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-left: 0px;
	clear: none;
	height: 800px;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	margin-right: 0px;
	bottom: auto;
	display: block;
    }

    #contact {
        margin-top: 0px;
		text-align: left;
        margin-left: 0%;
        clear: none;
    }

    #footer {
        margin-top: 18px;
        margin-left: 0%;
        clear: none;
    }

    #about {
        margin-top: 30px;
        margin-left: 0px;
		text-align: left;
        clear: none;
        display: block;
    }

    #about1 {
        margin: 0px;
        width: 100%;
		text-align: left
    }

    #aboutheader {
        margin: 10px 0px 0px;
		text-align: left;
        width: 100%;
        font-size: 1.25em;
        line-height: 1em;
    }

    #aboutcopy {
        margin: 10px 0px 0px;
        width: 100%;
		text-align: left;
        padding-right: 30px;
        padding-left: 30px;    }

    #issuescol1 {
        width: 100%;
        margin-left: 0%;
        margin-right: 0%;
		text-align: left;
        padding-right: 30px;
        padding-left: 30px;
    }

    #issuescol2 {
        margin-top: 25px;
        margin-left: 0%;
        clear: left;
        padding-right: 30px;
        padding-left: 30px;
        width: 100%;
    }
	#issues1 {
		font-size: .875em;
        line-height: 1em;
		text-align:left;
		margin-left: 0%;
		padding-left: 30px;
	}
    #issuesheader {
        font-size: 1.25em;
        line-height: 1em;
		text-align:left;
		margin-left: 0%;
		padding-left: 30px;
    }
    #contact1 {
	width: 100%;
	margin-left: 0%;

	text-align: left;
	clear: both;
	padding-right: 30px;
	padding-left: 30px;
    }
    #contactcol11 {
	clear: both;
	margin-top: 25px;
	margin-left: 0%;
	width: 100%;
	padding-left: 30px;
    }

    #contactcol1 {
        width: 100%;
        margin-top: 10px;
        margin-left: 0%;
        clear: both;
        padding-right: 30px;
		}

    #contactheader2 {
        width: 100%;
		margin-top: 30px;
		text-align: left;
        margin-left: 0%;
        clear: none;
        font-size: 1.25em;
        line-height: 1em;
		padding-left: 30px;
        padding-right: 30px;
    }

    #contactcopy2 {
        width: 100%;
        font-size: 1em;
		text-align: left;
        font-family: source-sans-pro;
        margin-left: 0%;
        padding-left: 30px;
        padding-right: 30px;
        margin-top: 10px;
        clear: both;
     }

    #textspan33 {
		width: 100%;
		text-align: left;
        padding-left: 30px;
        padding-right: 30px;
	}

    #copyright {
        margin-top: 10px;
        width: 100%;
        letter-spacing: 0em;
        font-size: .875em;
    }

    #contactheader1 {
	    width: 100%;
		font-size: 1.25em;
		text-align: left;
        line-height: 1em;
        margin-top: 10px;
        margin-left: 0%;
        clear: none;
		padding-left: 30px;
        padding-right: 30px;
	 }
    #issues {
        display: block;
    }

    #form {
        margin-top: 0px;
        clear: none;
        margin-left: 0%;
        margin-right: 0px;
        float: none;
    }

    #_1_East_Alger_Street_Suite_230_Sheridan_WY_82801 {
	margin-top: 25px;
	margin-left: 0%;
	clear: both;
	text-align: left;
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
    }

    #_307-751-6428 {
        margin-top: 25px;
        margin-left: 0%;
        clear: both;
		text-align: left;
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
    }

    #dave_kinskey_wyoleg_gov {
        margin-top: 25px;
        margin-left: 0%;
        clear: both;
        height: auto;
        min-height: 47px;
		text-align: left;
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
    }
}

@media only screen and (max-width: 370px) {
	.menu-item.first, .menu-item.second, .menu-item.third, .menu-item.fourth { width: 18%; }

}
